{
  "name": "nd2-hw2",
  "version": "1.0.0",
  "description": "",
  "main": "./src/index.ts",
  "scripts": {
    "start:dev": "npx nodemon",
    "build": "rimraf ./build && tsc",
    "start": "npm run build && node build/index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/node": "^18.16.3",
    "@types/shortid": "^0.0.29",
    "eslint": "^8.38.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.27.5",
    "nodemon": "^2.0.22",
    "rimraf": "^5.0.0",
    "ts-node": "^10.9.1",
    "typescript": "^5.0.4"
  },
  "dependencies": {
    "express": "^4.18.2",
    "reflect-metadata": "^0.1.13",
    "rxjs": "^7.8.1",
    "shortid": "^2.2.16"
  }
}
